[Desktop Entry]
Name=Account QML
Name[cs]=Účet QML
Name[da]=Konto QML
Name[el]=Λογαριασμός QML
Name[es]=Cuenta QML
Name[et]=Kontod QML
Name[fr]=Compte QML
Name[gl]=Conta (QML)
Name[hu]=QML fiók
Name[lt]=Abonementas QML
Name[mr]=क्युएमएल खाते
Name[nl]=Account QML
Name[pt]=Conta em QML
Name[pt_BR]=Conta em QML
Name[ru]=Счёт (QML)
Name[sk]=Účet QML
Name[sv]=Konton QML
Name[tr]=QML Hesabı
Name[uk]=Рахунки у QML
Name[x-test]=xxAccount QMLxx
Name[zh_TW]=帳號 QML
Comment=An advice widget for the Skrooge dashboard in QML
Comment[cs]=Deska widgetů rádce Skrooge v QML
Comment[da]=En rådgivningswidget i QML til Skrooge-instrumentbrættet
Comment[el]=Ένα συστατικό συμβουλών για τον πίνακα ελέγχου του Skrooge σε QML
Comment[es]=Un elemento gráfico de avisos para el tablero de Skrooge en QML
Comment[et]=Nõuandevidin Skrooge vidinavaatele QML-is
Comment[fr]=Un composant graphique en QML pour le tableau de bord de Skrooge
Comment[gl]=Un trebello de consellos para o cadro de control do Skrooge, escrito en QML.
Comment[hu]=Egy tanács felületi elem a Skrooge áttekintéshez QML-ben
Comment[lt]=Skrooge prietaisų skydelio parašyto QML patarimų valdiklis
Comment[nb]=Et advis-element for Skrooge kontrollpult i QML
Comment[nl]=Een advieswidget voor het Skrooge-bedieningspaneel in QML
Comment[pl]=Element interfejsu porady dla tablicy Skrooge w QML
Comment[pt]=Um item de aviso para o painel do Skrooge em QML
Comment[pt_BR]=Um elemento de recomendação para o painel do Skrooge em QML
Comment[ru]=Виджет рекомендации для сводки на языке QML
Comment[sk]=Poradný widget pre nástenku Skrooge v QML
Comment[sv]=En grafisk rådkomponent för Skrooges instrumentpanel i QML
Comment[uk]=Віджет порад для панелі приладів Skrooge мовою QML
Comment[x-test]=xxAn advice widget for the Skrooge dashboard in QMLxx
Comment[zh_TW]=Skrooge 資訊看板的 advice QML 元件
Icon=text-x-qml

X-Plasma-API=declarativeappletscript
X-Plasma-MainScript=ui/main.qml
X-Plasma-DefaultSize=300,200

X-KDE-PluginInfo-Author=Guillaume DE BURE
X-KDE-PluginInfo-Email=guillaume.debure@gmail.com
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Qt;KDE;Office;Finance;
X-KDE-PluginInfo-Name=account-qml
X-KDE-PluginInfo-Version=1.0

X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-KDE-ServiceTypes=Plasma/Applet
Type=Service

X-KDE-ParentApp=skrooge
